.main-container{
	margin:0 auto;
	background:none no-repeat #fff;
	padding:4px 0 4px;
	width:1020px;
	border-left:1px solid #DCDCDA;
	border-right:1px solid #DCDCDA;
}
.container article{
	min-height:410px;
}
.gallery{
	width:1020px;
	margin:0 auto 3px;
	display:table;
	padding:0px;
	position:relative;
}
.gallery article{
	float:left;
	margin: 0 10px 0px 0;
	height:223px;
	position:relative;
	background:#331E17;
}
.gallery article img{
	width:507px;
	height:223px;
}
.gallery article h2{
	color:#fff;
	font-size:36px;
	text-align:left;
	padding:0px 0 0 0;
	font-weight:normal;
	text-transform:uppercase;
	position:absolute;
	top:3px;
	left:15px;
	text-shadow:0 1px 3px #666666;
}
.gallery article h2 a{
	color:#fff;
	text-decoration:none;
}
.gallery article .content{
	position:absolute;
	left:20px;
	width:290px;
	top:-13px;
	display:none;
	right:auto;
	bottom:auto;
}
.gallery article .content h2{
	color:#fff;
	font-size:36px;
	text-align:left;
	padding:20px 0 0 0;
	font-weight:normal;
	text-transform:uppercase;
	text-shadow:0px 2px 7px #000000;
}
.gallery article .content h2 a{
	color:#fff;
	text-decoration:none;
	display:block;
}
.gallery article .content p{
	color:#fff;
	font-size:18px;
	padding:10px 0 0 0;
	text-align:left;
	line-height:22px;
}
.gallery article .content p a{
	color:#fff;
	text-decoration:none;
	display:block;
	font-size:18px;
}
.gallery article .content a{
	color:#fff;
	text-decoration:none;
}
.gallery article:hover .content{
	display:block;
	position:absolute;
}
.gallery article:hover img{
	opacity:0.3;
	filter:alpha(opacity=30);
}
/*--img1cont start here--*/
.gallery .img1-cont{
	margin:0 4px 0 0;
}
.gallery .img1-cont .content{
	left:15px;
	top:53px;
	display:none;
	right:auto;
	bottom:auto;
}
/*--img1cont ends here--*/
/*--img2cont start here--*/
.gallery .img2-cont{
	margin:0 0 0 0;
}
.gallery .img2-cont .content{
	right:15px;
	top:53px;
	display:none;
	left:auto;
	bottom:auto;
}
.gallery .img2-cont h2{
	top:3px;
	left:auto;
	right:15px;
}
.gallery .img2-cont .content h2{
	text-align:right;
}
/*--img2cont ends here--*/
/*--img3cont start here--*/
.gallery .img3-cont{
	margin: 4px 4px 0px 0;
}
.gallery .img3-cont .content{
	left:15px;
	bottom:63px;
	display:none;
	right:auto;
	top:auto;
}
.gallery .img3-cont  h2{
	text-align:left;
	left:15px;
	bottom:8px;
	right:auto;
	top:auto;
}
/*--img3cont ends here--*/
/*--img4cont start here--*/
.gallery .img4-cont{
	margin: 4px 0px 0px 0;
}
.gallery .img4-cont .content{
	right:15px;
	bottom:63px;
	display:none;
	left:auto;
	top:auto;
}
.gallery .img4-cont  h2{
	text-align:right;
	letter-spacing:0.04em;
	right:15px;
	bottom:8px;
	left:auto;
	top:auto;
}
.gallery .img4-cont .content p{
	text-align:left;
}
/*--img4cont ends here--*/
.gallery .mid-img{
	position:absolute;
	left:337px;
	top:104px;
	z-index:9999;
	border:3px solid #fff;
	width:340px;
	height:230px;
}
/*--menu styles starts here--*/
.container{
	width:960px;
	margin:20px auto 0;
	display:block;
	text-align:center;
}
.container .mid-content{
	width:780px;
	display:inline-block;
	vertical-align:top;
	margin:10px 0px 3px;
}
* + html .container .mid-content{
	float:left;
}
.reward-pan {
    display: inline-block;
    margin: 0 0 10px;
    text-align: center;
    width: 175px;
}
* + html .reward-pan {
	float:left;
}
.reward-pan a {
    float: left;
}
.reward {
    display: inline-block;
    margin: 14px 0 25px;
}
.container .side-image1{
	float:left;
}
.container .side-image2{
	float:right;
}
.container h1{
	color:#543930;
	font-weight:normal;
	font-size:24px;
	margin:-8px 0 15px;
	text-align:left;
	line-height:32px;
}
* + html .container h1{
	line-height:38px;
}
.container p{
	color:#543930;
	font-size:14px;
	margin:0px 0 20px 0;
	text-align:left;
}
.container article ul{
	list-style:none;
	margin:0 5px 0 5px;
	width:280px;
}
.container article ul li{
	color:#543930;
	font-size:13px;
	margin:5px 0 0 0;
	padding:0 0 0 15px;
	background:url(../images/list-bg-img.gif) no-repeat left center;
}
.container article .link{
	text-align:right;
	color:#543930;
	font-size:14px;
}
.container article .link a{
	text-align:right;
	color:#3a98f4;
	margin:5px 14px 0px 0px;
	text-decoration:underline;
}
.container article .link a:hover{
	text-decoration:none;
}
hr{
	width:960px;
	background-color:#d3d3d3;
	height:1px;
	display:block;
	border:none;
}

.flexslider {
	margin: -20px auto 0; 
	background: none transparent; 
	position: relative; 
	zoom: 1;
	padding:0px 0 0 0;
	overflow:hidden;
	width:1020px;
	height:350px;
}
.flexslider .slides{
	margin:0;
	padding:20px 0 0 0;
	float:left;
}
.flexslider .slides > img{
	display: none;
	margin:0;
	padding:0;
} 
.flexslider .slides img {
	width: 100%; 
	display: block;
	float:left;
}
.slides:after {
	content: ".";
	display: block; 
	clear: both;
	visibility: hidden; 
	line-height: 0; 
	height: 0;
	overflow:hidden;
} 
.flexslider .slides {zoom: 1;}
.flex-direction-nav .flex-prev{
	width: 60px; 
	height: 60px;
	margin: -35px 0 0;
	display: block; 
	background: url(../images/prev-arrow.png) no-repeat 0 0; 
	position: absolute;
	top: 55%;
	cursor: pointer; 
	text-indent: -9999px;
	left: 20px;
}
.flex-direction-nav .flex-next {
	width: 60px; 
	height: 60px;
	margin: -35px 0 0;
	display: block; 
	background: url(../images/next-arrow.png) no-repeat 0 0; 
	position: absolute;
	top: 55%;
	cursor: pointer; 
	text-indent: -9999px;
	right: 20px;
}
.flexslider:hover .flex-next {
	right:20px;
}
.flexslider:hover .flex-prev {
	left: 20px;
}
.flexslider:hover .flex-prev:hover {
	background: url(../images/prev-arrow-active.png) no-repeat 0 0; 
}
.flexslider:hover .flex-next:hover{
	background: url(../images/next-arrow-active.png) no-repeat 0 0; 
}
#carousel .flex-direction-nav {
	display:none;
}
.flexslider .flex-control-nav{
	list-style:none;
	position:absolute;
	top:0px;
	right:0;
}
.flexslider .flex-control-nav li{
	float:left;
	margin:0 3px ;
}
.flexslider .flex-control-nav a{
	background:url(../images/slide-nav.png) no-repeat;
	width:14px;
	height:14px;
	float:left;
	text-indent:999em;
	cursor:pointer;
}
.flexslider .flex-control-nav a.flex-active{
	background:url(../images/slide-nav-active.png) no-repeat;
}
/*--slider styles ends--*/
.default, .gallery-menu, hr.mob{
	display:none;
}
@media screen and (min-width:1400px){
	.main-container{
		width:1398px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
	}
	
	.gallery{
		width:1398px;
	}
	.gallery article{
		height:305px;
	}
	.gallery article img{
		width:697px;
		height:306px;
	}
	.gallery article .content p{
		font-size:25px;
		line-height:30px;
	}
	.gallery article .content{
		width:385px;
	}
	.gallery article  h2{
		font-size:50px;
	}
	.gallery .img1-cont .content{
		top:70px;
	}
	.gallery .img2-cont .content{
		top:70px;
	}
	.gallery .img3-cont .content{
		bottom:90px;
	}
	.gallery .img4-cont .content{
		bottom:90px;
	}
	.gallery .mid-img{
		width:auto;
		height:auto;
		left: 458px;
	    top: 143px;
	}
	
	.container{
		width:1285px;
	}
	.container article{
		min-height: 450px;
	}
	hr{
		width:1285px;
	}
	.container article ul li{
		font-size:14px;
		width:333px;
	}
	.container article .link{
		font-size:14px;
	}
	.container article .link a{
		font-size:14px;
	}
	.container .mid-content{
		width:1045px;
	}
	.container h1{
	}
	.container p{
		font-size:14px;
	}
	
	.flexslider{
		width:1399px;
		height:505px;
	}
	.flexslider .slides img{
		width:1399px;
	}
	.subscribe-pan{
		padding:0px 0 0 220px;
	}
}
@media screen and (max-width:1023px){
	.main-container{
		width:778px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
	}
	.gallery{
		width:778px;
	}
	.gallery article{
		height:170px;
	}
	.gallery article img{
		height:auto;
		width:387px;
	}
	.gallery .mid-img{
		height: auto;
		left: 265px;
		top: 86px;
		width: 260px;
	}
	.gallery article h2{
		font-size:32px;
	}
	.gallery article .content{
		width:210px;
	}
	.gallery article .content p{
		font-size:14px;
	}
	.gallery .img1-cont .content, .gallery .img2-cont .content{
		top:40px;
	}
	.gallery .img3-cont .content, .gallery .img4-cont .content{
		bottom:60px;
	}
	.container{
		width:740px;
	}
	.container .mid-content{
		width:545px;
	}
	.container h1{
		font-size:20px;
	}
	.container .side-image1{
		width:130px;
	}
	.container p{
		font-size:13px;
	}
	.container article .link{
		font-size:13px;
	}
	.container article ul{
		width: 200px;
	}
	hr{
		width:740px;
		margin-top: 20px;
	}
	
	.flexslider{
		width:779px;
		height:289px;
	}
	
}
@media screen and (max-width:1022px){
	.container article{
		min-height: 430px;
	}
	.main-container{
		width:748px;
	}
	.gallery{
		width:748px;
	}
	
	.gallery article{
		height:163px;
	}
	.gallery article img{
		width:372px;
	}
	.container article ul {
		width:200px;
	}
	.container {
		width: 740px;
	}
	.gallery .mid-img{
		left:235px;
		top:86px;
	}
	.flexslider{
		width:748px;
		height:289px;
	}
	.gallery article .content a{
		font-size:12px;
	}
}
@media screen and (max-width:784px){
	.container article{
		min-height: 430px;
	}
	.main-container{
		width:748px;
	}
	.gallery{
		width:748px;
	}
	
	.gallery article{
		height:163px;
	}
	.gallery article img{
		width:372px;
	}
	.container article ul {
		width:200px;
	}
	.container {
		width: 740px;
	}
	.gallery .mid-img{
		left:235px;
		top:86px;
	}
	
	.flexslider{
		width:748px;
	}
	.gallery article .content a{
		font-size:12px;
	}
}
@media screen and (max-width:768px){
	.main-container{
		width:748px;
	}
	.gallery{
		width:748px;
	}
	
	.gallery article{
		height:163px;
	}
	.gallery article img{
		width:372px;
	}
	.container article ul {
		width:200px;
	}
	.container {
		width: 740px;
	}
	.gallery .mid-img{
		left:235px;
		top:86px;
	}
	
	.flexslider{
		width:748px;
	}
}
@media screen and (max-width:690px){
	.main-container{
		padding:4px 5px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
		width:auto;
	}
	.gallery{
		width:auto;
		text-align:center;
	}
	.gallery article{
		height:129px;
		float:none;
		display:inline-block;
	}
	.gallery article img{
		width:326px;
		height:155px;
	}
	.gallery .img1-cont, .gallery .img4-cont{
		margin:0;
	}
	.gallery .img3-cont{
		margin:0;
	}
	.gallery .mid-img{
		width:202px;
		height:138px;
		left: 31%;
	    top: 16%;
	}
	.gallery article h2{
		font-size:20px;
	}
	.gallery article .content p{
		font-size:11px;
		line-height:16px;
	}
	.gallery article .content{
		width:133px;
	}
	.gallery .img1-cont .content{
		left:15px;
		top:25px;
	}
	.gallery .img2-cont .content{
		right:13px;
		top:25px;
	}
	.gallery .img3-cont .content{
		bottom:38px;
		left:15px;
	}
	.gallery .img4-cont .content{
		bottom:38px;
		right:12px;
	}
	.gallery article:hover .content{
		display:none;
	}
	.gallery article:hover img{
		opacity:1;	
	}
	.container{
		width:100%;
	}
	.container .mid-content{
		width:290px;
		margin:0 15px 3px;
	}
	.container .side-image1{
		width:86px;
		height:auto;
	}
	.container .side-image2{
		width:75px;
		height:90px;
	}
	.container h1{
		font-size:16px;
	}
	.container p{
		font-size:13px;
	}
	.container article .link {
		text-align:right;
	}
	.container article ul {
		font-size:12px;
		width:150px;
	}
	.container article ul li{
		font-size:12px;
	}
	.container article .link{
		font-size:13px;
		text-align:center;
		margin:20px 0 20px;
	}
	hr{
		width:100%;
		margin-top: 20px;
	}
	
	.flexslider{
		width:100%;
		height:auto;
	}
	.flexslider .flex-control-nav a{
		width:13px;
		height:13px;
	}
	.container .mobe-line2{
		display:none;
	}
	.mob-menu-cont{
		display:block;
	 }
	 .three-twenty{
		display:none;
	 }
	 .search-form{
		width:99.8%;
	 }
}
@media screen and (max-width:600px){
	.gallery article img{
		width:283px;
		height:145px;
	}
}
@media screen and (max-width:586px){
	.container article{
		min-height: 400px;
	}
	.gallery article img{
		width:267px;
		height:129px;
	}
}
@media screen and (max-width:533px){
	.gallery article img {
		height: 129px;
		width: 258px;
	}
	.container .mid-content{
		width:240px;
	}
	.container article{
		width:155px;
	}
	.container article img {
		height: 98px;
		width: 155px;
	}
}
@media screen and (max-width:689px){
	.gallery article{
		background:none;
	}
	.gallery .img1-cont, .gallery .img4-cont{
		width:49.5%;
		height:auto;
	}
	.gallery article img{
		width:100%;
		height:auto;
	}
	.gallery .img2-cont{
		width:49.5%;
		height:auto;
	}
	.gallery .img3-cont{
		width:49.5%;
		height:auto;
	}
}
@media screen and (max-width:480px){
	
	.gallery article{
		height:138px;
	}
	.gallery article img{
		width:223px;
		height:138px;
	}
	.gallery article:hover .content{
		display:none;
	}
	.gallery article:hover img{
		opacity:1;	
	}
	.gallery .mid-img{
		position:inherit;
		width:451px;
		height:auto;
		left:auto;
		top:auto;
		border:1px solid #fff;
		border-left:none;
		border-right:none;
	}
	.gallery article h2{
		font-size:19px;
		top:50px;
		left:58px;
	}
	.gallery .img2-cont h2, .gallery .img3-cont h2, .gallery .img4-cont h2{
		right:auto;
		top:50px;
		left:58px;
		left:0;
		width:100%;
		text-align:center;
		font-size:19px
	}
	.text, .container .side-image1, .mob-version, .container .side-image2, .container .mobe-line2, .container article,.search-form, .subscribe-pan, .flexslider{
		display:none;
	}
	.container{
		display:block;
	}
	.reward-pan{
		display:none;
	}
	.container .mid-content{
		display:block;
		width:auto;
		margin:0 10px 10px;
	}
	hr.mob{
		display:block;
	}
	.flexslider{
		margin:0;
	}
	.main-text{
		display:none;
	}
	
	.gallery-menu{
		width:100%;
		display:none;
	}
	.gallery-menu ul{
		list-style:none;
	}
	.gallery-menu ul li{
		display:block;
		height:60px;
		margin:0 0 4px;
		background-color:#9cc2e7;
		text-align:center;
	}
	.gallery-menu ul li a{
		color:#fff;
		font-size:18px;
		text-transform:uppercase;
		padding:18px 0 18px;
		display:block;
	}
	.mob-menu-cont{
		display:none;
	 }
	 .three-twenty{
		display:block;
	 }
}

@media screen and (max-width:420px){
	.default img{
		width:349px;
		height:auto;
		margin:0px 5px 0 5px;
	}
	.gallery article{
		height:138px;
	}
	.gallery article img{
		width:173px;
		height:138px;
	}
	.gallery article h2{
		font-size:19px;
		top:52px;
		text-align:center;
		left:0;
		width:100%
	}
	.gallery .img2-cont h2, .gallery .img3-cont h2, .gallery .img4-cont h2{
		right:auto;
		top:52px;
		width:100%;
		text-align:center;
		left:0;
	}
	.gallery .mid-img {
		height: 220px;
		left: auto;
		position: inherit;
		top: auto;
		width: 350px;
		border:1px solid #fff;
		border-left:none;
		border-right:none;
	}
}
@media screen and (max-width:479px){
	.gallery .mid-img{
		height:auto;
		width:100%;
	}
	.gallery article{
		background:none;
	}
	.gallery .img1-cont, .gallery .img4-cont{
		width:49.1%;
		height:auto;
	}
	.gallery article img{
		width:100%;
		height:auto;
	}
	.gallery .img2-cont{
		width:49.1%;
		height:auto;
	}
	.gallery .img3-cont{
		width:49.1%;
		height:auto;
	}
	.gallery article h2, .gallery .img2-cont h2, .gallery .img3-cont h2, .gallery .img4-cont h2{
		top:33%;
	}
}
@media screen and (max-width:320px){
	.main-container{
		margin:0 0px;
	}
	
	.gallery article{
		height:138px;
	}
	.gallery article img{
		width:100%;
		height:138px;
	}
	.gallery .mid-img{
		position:inherit;
		width:291px;
		height:190px;
		border:1px solid #fff;
		border-left:none;
		border-right:none;
	}
	.gallery article h2{
		font-size:19px;
		top:55px;
		left:0px;
		width:100%;
		text-align:center;
	}
	.gallery .img1-cont{
		margin: 0 1px 0 0;
		width:49%;
	}
	.gallery .img2-cont{
		margin: 0 0 0 0px;
		width:49%;
	}
	.gallery .img3-cont{
		margin: 0 1px 0 0;
		width:49%;
	}
	.gallery .img4-cont{
		margin: 0 0 0 0px;
		width:49%;
	}
	.gallery .img2-cont h2, .gallery .img3-cont h2, .gallery .img4-cont h2{
		right:auto;
		top:55px;
		left:0px;
		width:100%;
		text-align:center;
		font-size:19px;
	}
}
@media screen and (max-width:300px){
	.gallery article{
		height:90px;
	}
	.gallery article img{
		height:90px;
		width:100%;
	}
	.gallery .mid-img{
		width:100%;
		height:150px;
	}
	.gallery article h2{
		font-size:14px;
	}
	.gallery article h2, .gallery .img2-cont h2, .gallery .img3-cont h2, .gallery .img4-cont h2{
		left:0;
		top:28px;
		font-size:14px;
	}
	.gallery .img1-cont{
		margin: 0 0px 0 0;
	}
	.gallery .img2-cont{
		margin: 0 0 0 0px;
	}
	.gallery .img3-cont{
		margin: 0 0px 0 0;
	}
	.gallery .img4-cont{
		margin: 0 0 0 0px;
	}
}